WordPress.org

Forums

The Support Forums will be in read-only mode for a scheduled maintenance window on 01 September 2016 14:00 UTC - 20:00 UTC. More information.

Simple Facebook Connect
Simple Facebook Connect Version 1.5 is incompatible with Exec-PHP (1 post)

  1. jimatwordpress
    Member
    Posted 4 years ago #

    Simple Facebook Connect Version 1.5 is incompatible with Exec-PHP Version 4.9. Any PHP code on pages or posts which include functions get a PHP error "Fatal error: Cannot redeclare function() (previously declared."

    http://wordpress.org/extend/plugins/simple-facebook-connect/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 4 years ago by jimatwordpress
  • This topic is not a support question
  • WordPress version: 3.4.1